# Interest Numbers

auxiliary program to explore data representation of `ap_fixed<>` class

## How to use

in Ubuntu 18.04, execute

`sudo apt-get install build-essential`

then install

- Xilinx Vivado 2018.1
